cutlass::ShapeScale< A_, kScale_ > Struct Template Reference

`#include <shape.h>`

## Public Types

typedef Shape< A_::kD *kScale_, A_::kH *kScale_, A_::kW *kScale_, A_::kC *kScale_ > | Shape

## Member Typedef Documentation

## Shape

template<typename A_ , int kScale_>

typedef Shape<A_::kD * kScale_, A_::kH * kScale_, A_::kW * kScale_, A_::kC * kScale_> cutlass::ShapeScale< A_, kScale_ >::Shape

The documentation for this struct was generated from the following file:

- shape.h